# pybedtools.scripts.venn_mpl

Given 3 files, creates a 3-way Venn diagram of intersections using matplotlib; see `pybedtools.contrib.venn_maker` for more flexibility.

Numbers are placed on the diagram. If you don’t have matplotlib installed. try venn_gchart.py to use the Google Chart API instead.

The values in the diagram assume:

> - unstranded intersections
> - no features that are nested inside larger features

Functions

`main`() | Create a 3-way Venn diagram, using matplotlib
`venn_mpl`(a, b, c[, colors, outfn, labels]) | a, b, and c are filenames to BED-like files.